/*
Design by xuncat
Released for free under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.
*/

body {
	margin: 0;
	padding: 0;
	background-color:#fff;
	font-family:tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

small {
	font-size: 0.8em;
	line-height: 1.26em;
}

h1 {
	margin: 0;
	padding-top: 0.8em;
	text-align: center;
	color: #356AA0;
}

h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #356AA0;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.26em;
}

h3 {
	font-size: 1.1em;
}

p {
	margin-top: 0;
	padding-top: 0;
	text-align: left;
	line-height: 1.2em;
}

li, ul {
	margin-top: 0;	
	margin-left: 0;
	padding-left: 0;
	text-align: left;
	line-height: 1.11em;
}

a {
	color: #356AA0;
}

a:hover {
	text-decoration: none;
	color: #28446B;
}

pre {
	background-color: #FFFFE1;
}

/* Header */

#header {
	width: 83.9%;
	height: 1.5em;
	margin: 0 auto;
	margin-top: 1.2em;
	padding-bottom: 2.1em;
	color: #fff;
	background-color: #F0F8FF;
	border: 1px solid #B7AE94;
	border-bottom: 0;
}


/* Wrapper */

#wrapper{ 
	width: 84%;
	background-color:#fff;
	margin: 0 auto 1.67em auto; 
	text-align: left; 
}

/* Content */

#intro {
  float: left;
  border: 2px solid black;
  padding: 6px;
}

#caaok {
  float: left;
	background-color: #E0FFE0;
	border: 1px solid #B7AE94;
	margin-top:12px;
	margin-bottom:12px;
  padding: 6px;
}

#caaok ul {
	margin-left: 0;
	padding-left: 0.8em;
	padding-bottom: 0.3em;
	list-style: none;
	border: 1px solid #B7AE94;
	line-height: 1.11em;
	background-color: #FCFFFC;
}

#colOne {
  clear:both;
	float: left;
	width: 30%;
}

#colTwo {
	float: left;
	width: 70%;
}

/* ColOne Content */

/* Image */

#image {
	margin: 0 0 1.67em 0;
	padding: 0.3em 0.8em 1em 1.67em;
	border: 1px solid #B7AE94;
	border-right: 0;
}


/* Boxed */

.boxed {
	margin: 0 0 1.67em 0;
	padding: 0 1.67em 1.67em 1.67em;
}

#colOne ul {
	margin-left: 0;
	padding-left: 0.8em;
	padding-bottom: 0.3em;
	list-style: none;
	border: 1px solid #B7AE94;
	line-height: 1.11em;
}

#colOne li {
	padding: 0.4em 0 0.6em 0;
	line-height: 1.11em;
}

#colOne h3 {
	font-size: 1.1em;
	background-color: #F0F8FF;
	text-align: center;
	border: 1px solid #B7AE94;
	border-bottom: 0;
	padding-top: 0.21em;
	padding-bottom: 0.1em;
}

/* ColTwo Content */

/* Post */

.post {
	margin: 0 0 1.67em 0;
	padding: 0.8em 1.67em 1.67em 1.67em;
	border: 1px solid #B7AE94;
}

.post-contro {
	margin: 0 0 1.67em 0;
	padding: 0.8em 1.67em 1.67em 1.67em;
	border: 1px solid #B7AE94;
	background-color:#A0E5CE;
	color: blue;
}

.post-archive {
	margin: 0 0 1.67em 0;
	padding: 0.8em 1.67em 1.67em 1.67em;
	border: 1px solid #B7AE94;
	background-color:#F4C9C9;
	color: red;
	font-size: 0.8em;
	line-height: 1.26em;
}

.zero95 {
  color: red;
}

.zero99 {
  color: blue;
}

.fastversion ol {
	line-height: 1.11em;
	font-weight: bold;
}

.fastversion li {
	line-height: 2.1em;
}


/* ContentLists */

#contentLists {
	width: 84%;
	background-color:#fff;
	margin: 1.67em auto 1.67em auto;
	text-align: left;
	clear:both;
}

.contentList {
	float: left;
	width: 20%;
}

/* contentList Content */

/* Boxed */

.boxed {
	margin: 0 0 1.67em 0;
	padding: 0 1.67em 1.67em 1.67em;
}

.contentList ul {
	margin-left: 0;
	padding-left: 0.8em;
	padding-bottom: 0.3em;
	list-style: none;
	border: 1px solid #B7AE94;
	line-height: 1.11em;
}

.contentList li {
	padding: 0.4em 0 0.6em 0;
	line-height: 1.11em;
}

.contentList li.first {
	border: none;
}

.contentList h3 {
	font-size: 1.1em;
	background-color: #F0F8FF;
	text-align: center;
	padding-top: 0.21em;
	padding-bottom: 0.1em;
	border: 1px solid #B7AE94;
	border-bottom: 0;
}
